@media only screen and (min-width:300px) and (max-width:900px){
	*{
		margin:0;
		padding:0;
		font-size:100%;
	}
	body{
		font-size:100%;
	}
	div#oniSite{
		width: 100%;
		min-width: 600px;
	}
	div#header{
		width: 100%;
		min-width: 600px;
	}
	div#up{
		display:none;
		opacity:0;
	}
	div#logo{
		width:100%;
		height:150px;
		margin:0 auto;
		float:none;
	}
	div#logo img{
		width:255px;
		height:150px;
		margin: 0 auto;
		display: block;
	}
	div.lang{
		float: none;
		width:100%;
		margin: -15px 0 10px 0;
	}
	.lang div, .lang div:first-child{
		padding: 0 15px 15px;
		display: inline;
		height: 30px;
		position: relative;
		left: 27%;
		float: left;
	}
	.lang div img{
		width:110%;
	}
	div#mainMenu {
		float:none;
		width:100%;
		background: #041c2e;
		background:url(../images/mainmenu.png);
		font-size: 13px;
		font-family: Arial;
		font-weight: bold;
		position: relative;
		overflow:hidden;
	}
	div#mainMenu ul {
		position: relative;
		left:50%;
		float:left;
	}
	div#mainMenu ul li{
		position:relative;
		left:-50%;
		float:left;
	}
	div#mainMenu ul li a, div#mainMenu ul li a:hover, div#mainMenu ul li a:visited{
		color: #fff;
		background: none;
		border-radius: 0;
		box-shadow: none;
		padding:20px 6px;
		font: bold normal 15px/22px Arial;
	}
	div#mainMenu ul li.active a{
		background: none;
		color: #fff;
		border-radius: 0;
		box-shadow: none;
	}
	div#mainMenu ul{
		margin: 0 auto;
		display: block;
	}
	div#phoneNumber{
		float:none;
		text-align: center;
	}
	div#phoneNumber br{
		display: none;
	}
	span.phone-red{
		margin-right: 10px;
	}
	div#newsOnMain{
		width:100%;
	}
	div.newsLine{
		padding:0;
		margin:20px 0 10px 0;
		width:100%;
		min-width: 600px;
		float:none;
		border: none;
	}
	div.newsLine img{
		width: 100%;
	}
	div#newsOnMain h2{
		font-size: 30px;
		line-height: 34px;
	}
	div#newsOnMain p{
		font-size: 26px;
		line-height: 30px;
	}
	#newsOnMain p.readmore{
		font-size: 26px;
	}
	div#footer{
		width: 100%;
		padding: 10px 0 40px 0;
		background-image:url(../images/footer.jpg);
		border-top:3px solid #222;
		height:0;
		min-height: 220px;
		text-align: center;
	}
	div#footer p{
		font-size: 22px;
		line-height: 26px;
	}
	div#footer h2{
		font-size: 26px;
		line-height: 30px;
	}
	div#oniFooter{
		width: 100%;
		background-image: none;
		border-top:0px;
		display:none;
	}
	div.footerLine.nop{
		display:none;
	}
	div.footerLine{
		width:97%;
		padding:0px 0px 5px;
	}
	div#content, div#photogallery{
		width:97%;
		min-width: 600px;
		float:none;
		font-size: 20px;
		margin-top: 20px;
		padding: 5px;
		border-bottom: 1px dashed #bbb;
		line-height: normal;
	}
	#content h1, div#photogallery h1{
		font-size: 42px;
		line-height:44px;
	}
	#content h2, div#photogallery h2{
		font-size: 30px;
		line-height:34px;
	}
	#content h3, div#photogallery h3{
		font-size: 28px;
		line-height:32px;
	}
	#content p, div#photogallery p{
		color:#333;
		font-size:26px;
		margin:7px 0 0 0;
		line-height:30px;
	}
	#content ul, #content ol, div#photogallery ul, div#photogallery ol{
		font-size:26px;
		line-height:30px;
	}
	#content .border, div#photogallery .border{
		width:99%;
	}
	#content .border iframe, div#photogallery .border iframe{
		width:100%;
	}
	div#content table.uslugi tr td{
		vertical-align: top;
	}
	div#content dl dt{
		font-size:28px;
	}
	div#content dl dd{
		font-size:26px;
	}
	div#bread{
		float:none;
		width: 100%;
	}
	div.img-all{
		width:100%;
	}
	.strelka{
	width:100%;
	}
	div#right{
		float:none;
		width: 100%;
		text-align: center;
	}
	div#right .rightMenu{
		width:99%;
		padding:10px 0;
	}
	div#right .rightMenu .noMar{
		margin: 0 0 5px 0;
	}
	div.rightMenu a{
		font-size:24px;
		line-height:28px;
	}
	div.rightMenu ul ul a, div.rightMenu ul ul a:visited{
		margin-left:0px;
		font-size:16px;
		color: #762A28;
	}
	div#right h2{
		font-size:28px;
		margin: 0 0 10px 0;
	}
	#infoMain, #partners{
		padding:10px 5px 20px 5px;
		width:98%;
		min-width: 600px;
	}
	#infoMain p{
		font-size: 26px;
		line-height: 30px;
	}
	#partners{
		padding:10px 0px 20px 0px;		
	}
	#partners img.back{
		margin: 0 11px;
	}
	#sert, #sert-eng, #sert-ukr{
		display:none;
	}
	#oniSite div#slider{
		display:none;
		margin:0;
		margin-top: 10px;
		width: 100%;
		min-width:600px;
		height: auto;
		overflow: visible;
		position: relative;
		border-bottom:1px dashed #ccc;
	}
	#oniSite div#slider div.slider{
		display:none;
		position: relative;
		left: 0;
		top: 0;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#oniSite div#slider div.slide{
		margin: 0 auto;
		padding: 0;
		width: 100%;
		min-width:600px;
		height: auto;
		float: left;
		list-style: none;
	}
	#oniSite div#slider a#prev{
		display:none;
	}
	#oniSite div#slider a#next{
		display:none;
	}
	#oniSite div#slider div.slider img{
		float:none;
		width:100%;
		height:310px;
		margin:0 0px 0 0;
		padding:0px;
		margin-right:0px;
		border:0px solid #FFFFFF;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius:0px;
		opacity: 0.7;
	}
	#oniSite div#slider div.slider .slide{
		margin: 0 auto;
		padding: 0;
		width:98%;
		min-height: 320px;
		float: none;
		list-style: none;
		}
	#oniSite div#slider div.slider div.textBlock{
		display: block;
		position: absolute;
		float:none;
		z-index:1000;
		width:auto;
		min-height: 300px;
		margin:0 0 0 0px;
		margin-top: -320px;
		padding:10px;	
		padding-right: 17px;
		overflow:visible;
		clear:none;
	}
	#oniSite div#slider div.slider div.textBlock p{
		font-size:18px;
		background: rgba(255, 255, 255, 0.7);
		padding: 5px;
	}
	#oniSite div#slider div.slider div.textBlock p.readmore{
		background: none;
		padding:0px;
	}
}